toolzerhub API Docs

Get the pre-match forecast (v1)

Returns the match forecast: key players, form, and the analyst's note.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/match/forecast

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

match_id*integer

Match id, from Get Live Matches, Get Recent Matches, a series or a team schedule.

Range1 <= value <= 99999999
curl -X GET "https://example.com/v1/cricbuzz/match/forecast?match_id=161190" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}